/* Localized versions of Info.plist keys */

CFBundleName = "atlosx";
CFBundleShortVersionString = "atlosx version 1,10";
CFBundleGetInfoString = "atlosx version 1,10, Copyright (c) 2003 GIE SESAM-Vitale.";
NSHumanReadableCopyright = "Copyright (c) 2003 GIE SESAM-Vitale.";
